/* ========================================================================== */


/* ============= RESPONSIVE CODE FOR PORTRAIT MOBILE ========================= */


/* ========================================================================== */

@media only screen and (min-width: 100px) and (max-width: 479px) {
    /***
    * Responsive section slider
    */
    #layerslider {
        max-height: 150px !important;
    }
    .section-slider {
        margin-top: 56px;
    }
    .section-slider .nav-prev,
    .section-slider .nav-next {
        top: 50%;
    }
    .section-slider .caption-title {
        font-size: 17px;
    }
    .section-slider .caption-content {
        font-size: 13px;
        line-height: 14px;
        top: 45%;
    }
    .section-slider .caption-content-special {
        top: 35%;
    }
    .section-slider .special-item-caption {
        display: none;
    }
    .section-slider .caption-title:nth-child(4) {
        line-height: 35px;
    }
    /***
    * Responsive section introduce
    */
    .section-introduce .title {
        top: -6px;
    }
    .section-introduce .title h2 {
        font-size: 19px;
    }
    .section-introduce .content {
        padding-bottom: 30px;
        font-size: 16px;
    }
    .section-introduce .content:first-child {
        text-align: center;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 15px;
    }
    .section-introduce .content:last-child {
        text-align: center;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 0;
    }
    /***
    * Responsive section benefits
    */
    .section-benefits .img-benefits-container .img-benefit-intro {
        position: initial;
    }
    .section-benefits .img-benefits-container img {
        display: block;
        max-width: 100%;
        height: auto;
        margin: auto;
        margin-bottom: 15px;
    }
    .item-benefit,
    .img-benefit-intro {
        min-height: 196px;
    }
    .section-benefits .img-benefits-container .img-second-row-left {
        top: 5px;
        right: 20%;
    }
    /***
    * Responsive section main information
    */
    .section-main-information .top-banner .banner-caption .special-text-style-1 {
        font-size: 55px;
    }
    .section-main-information .top-banner .banner-caption .special-text-style-3:before,
    .section-main-information .top-banner .banner-caption .special-text-style-3:after {
        display: none;
    }
    .section-main-information .main-content .content .content-img {
        width: 25%;
    }
    .section-main-information .main-content .content .content-title,
    .section-main-information .main-content .content .content-intro {
        max-width: 150px;
    }
    .section-main-information .main-content {
        margin-top: -30px;
    }
    .section-main-information .main-content .intro p {
        text-align: center;
        margin-top: 15px;
        margin-bottom: 30px;
    }
    .section-main-information .main-content .content .title {
        margin-top: 60px;
        font-size: 26px;
        text-align: center;
    }
    .section-main-information .main-content .content .content-title {
        font-size: 19px;
    }
    .section-main-information .main-content .content .content-intro {
        padding: 0;
        margin: auto;
    }
    /***
    * Responsive section sign up
    */
    .section-sign-up .banner-text {
        margin-left: 0;
    }
    .section-sign-up .banner-text h2 {
        text-align: center;
    }
    .section-sign-up .btn-sign-up-now {
        display: block;
        margin: 18px 15px 0 15px;
        padding: 12px 50px 10px 50px;
    }
}
